//
//
//

#pragma once

#include <Raym/Object.h>
#include <Raym/Array.h>

namespace Raym
{

class Workspace : public Object
{
protected:
    Workspace();
    ~Workspace();

public:
    static Workspace *sharedWorkspace();

    Array *runningApplications();

    virtual const char *className();
};

} // Raym

